@charset "utf-8";
/* CSS Document */
@media screen and (max-width:1200px) {
.flexslider ul li{ height:auto; }
}

@media screen and (max-width:1080px) {
.header {
	width:100%; height:auto; overflow:hidden; background:url(../images/header_bg.jpg) repeat 0 0;
}
.logo{ width:45%; margin-left:2%;}
.cont_ele{ width:40%; float:right; word-wrap:break-word;}
  .animenu > ul {margin-left: calc((100% - 543px)/2); margin-left: -moz-calc((100% - 543px)/2); margin-left: -webkit-calc((100% - 543px)/2); margin-top:23px; margin-bottom:11px;}
.main_menu {float:none!important; width:100%!important;}
  }
@media screen and (max-width:980px) {
.header {
	width:100%; height:auto; overflow:hidden; background:url(../images/header_bg.jpg) repeat 0 0;
}
.content_fixed{ width:94%; margin:0 auto;}
/*.nav{ display:none; }*/
.footerfixed{ width:98%; }
.logo{ width:45%; margin-left:2%;}
.cont_ele{ width:40%; float:right; word-wrap:break-word;}
.whbox1 img{ width:31%; height:auto;}
.cont_abt{ width:63%; float:right;}
.cont_abt h2{ margin-top:0; }
.testimo_box{ margin:0 8% 15px }
.portcol2{ margin-right:1.5%; }
.ser_imgblk h4{ width:100%; line-height:normal; margin:10px 0;}
.servi_col1{ margin:43px 0 0 18px; }
.portcol1{ width:55%; }
.img_blk h3{ width:100%; line-height:normal; }
.contact-map{ width:60%; height:auto; margin-right:1%; margin-left:5%; border:solid 5px #fff; background:none; padding:0; box-shadow:0px 0px 4px 2px #999;}
.contact_form{ width:25%; margin-right:3%;}
.nav{ margin:23px 0 11px 42px; }
.flex-direction-nav li a.flex-prev{ width: 23px; height: 34px; background:url(../images/previous_mob.png) no-repeat 0 0; top: 79px; left: 7px;}
.flex-direction-nav li a.flex-next{ width: 23px; height: 34px; background:url(../images/next_mob.png) no-repeat 0 0; top: 79px; right:7px !important; }
.flexslider ul li{ height:auto !important; }
.flex-direction-nav{ top:0; }
.flexslider{ /*height:250px !important;*/ background:#000;}
/*.slides li img{ height:250px !important;}*/
}

@media screen and (max-width:768px) {
iframe{ height:290px; }
.contact-map{ width:85%; }
.contact_form{ width:85%; margin:0 auto; padding:0; float:none; }
.form input[type="text"], .form textarea{ width:96%; }
.form .submit{ right:0; }
.main_menu{  float:none; margin-top:135px;}
.nav li a{ background:none; height:25px;}
.nav li a:hover{ background:#f58220; color:#fff;  padding:0.7em 1em;}
.nav li a span:hover{ border:0 none; }
.flex-direction-nav li a.flx-prev, .flex-direction-nav li a.flex-next{ top:10px; }

}
@media screen and (max-width:510px) { /* For 480 screen width  */
.logo{ width:95%; text-align:center; margin:25px auto; float:none;}
.cont_ele{ width:67%;  margin:81px auto;}
.abt_contpad .image1, .abt_contpad .image2{ width:50%; margin-bottom:15px;}
.team_raw h2{ line-height:25px; }
.team_raw img{ width:50%; }
.servi_col1{ width:93%; margin-right:2%;  float:none;}
.portcol1{ width:90%; }
.portcol2{ width:90%; margin:0 auto; float:none; }
.ser_imgblk img, .portcol2 img{ width:100%; }
.ser_imgblk h4{ width:100%; }
.copyright{   text-align:center; float:none;}
.footer_logo{ width:100%; text-align:center; float:none;}
.cont_btn{ margin-left:31%; }
.footer{ background-position:0 bottom; height:auto;}
/*.flexslider{ height:168px !important; }*/
/*.slides li img{ height: 168px !important; }*/
}
@media screen and (max-width:400px) {  /* For 320 screen width  */
.team_raw img{ width:100% !important; }
.team_raw{ margin-bottom:20px !important; }
.team_raw h2{ line-height: normal; clear: both; padding:10px 0; }
.whbox1 img, .cont_abt{ width:100%; }
}

	